Bug 227218 - HWCERT: IBM eServer OpenPower 710 [Goto Cert]
HWCERT: IBM eServer OpenPower 710
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: YangKun
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
eServer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-03 12:15 EST by Hien Nguyen
Modified: 2016-08-29 00:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 01:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 227213 None None None Never
Red Hat Bugzilla 227217 None None None Never
Certification Workflow Engine(Live) 227218 None None None 2016-08-29 00:44 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.